Page 1 of 1

Integrating Wordpress & phpbb

Posted: Thu Feb 19, 2015 6:23 am
by imavalon
Hello, this is my first time creating a website & I have little to no knowledge on how to do this. I've gone this far as to installing wordpress, and phpbb. I'm having difficulty getting automod to work. I ended up using wordpress 4.1 & phpbb3.0.13, I got automod to connect after a while, now I have this error and I'm completely stumped. do I need an older version of wordpress to get this to work?

*Attatched is a screenshot of the error I'm receiving

Thank you in advance!

Re: Integrating Wordpress & phpbb

Posted: Thu Feb 19, 2015 6:55 am
by Oyabun1
You would need to ask on the support site for the WP-United MOD, we neither make it nor support it.

Re: Integrating Wordpress & phpbb

Posted: Thu Feb 19, 2015 7:04 pm
by imavalon

Re: Integrating Wordpress & phpbb

Posted: Thu Feb 19, 2015 11:31 pm
by gussie
Thank you for posting the fix!!